Metadata-Version: 2.4
Name: cachectl
Version: 0.1.0
Summary: Configure cache directories for pnpm, npm, yarn, pip, poetry, and uv.
Requires-Python: >=3.10
Description-Content-Type: text/markdown
Requires-Dist: build>=1.4.0

﻿# cachectl

Configure cache directories for pnpm, npm, yarn, pip, poetry, and uv.

## Usage

Interactive mode:

```
cachectl
```

Set a cache path (non-interactive):

```
cachectl set pnpm D:\cache\pnpm
cachectl set uv D:\cache\uv
```

Query current settings:

```
cachectl query
cachectl get pnpm
```

Migrate existing cache to a new path:

```
cachectl migrate yarn D:\cache\yarn
```
